Changeset 52600 in spip-zone


Ignore:
Timestamp:
Oct 5, 2011, 7:15:25 PM (8 years ago)
Author:
rastapopoulos@…
Message:

Slogan + fonctionne forcément en 3.0 puisque ne s'insère nulle part car c'est lui qui ajoute une nouvelle API.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/prix/plugin.xml

    r52591 r52600  
    55        <version>0.1.3</version>
    66        <etat>dev</etat>
     7        <slogan>API pour connaitre le prix d'un objet.</slogan>
    78        <description>Interface de programmation pour connaitre le prix d'un objet SPIP. Ce plugin est un outil pour d&#233;veloppeur.</description>
    89        <icon>images/prix-128.png</icon>
     
    2627                <inclure>prix_pipelines.php</inclure>
    2728        </pipeline>
    28     <necessite id="SPIP" version="[2.1.8;2.1.99]" />
     29    <necessite id="SPIP" version="[2.1.8;3.0.99]" />
    2930</plugin>
Note: See TracChangeset for help on using the changeset viewer.